Critical vulnerabilities are divided into four CVEs tied to Adobe Flash Player and Adobe InDesign CC.

Leave a Reply